@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-Regular.ttf);
  font-weight: normal; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-Italic.ttf);
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-Bold.ttf);
  font-weight: bold; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-BoldItalic.ttf);
  font-weight: bold;
  font-style: italic; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-Light.ttf);
  font-weight: 100; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-LightItalic.ttf);
  font-weight: 100;
  font-style: italic; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-SemiBold.ttf);
  font-weight: 500; }

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans/OpenSans-SemiBoldItalic.ttf);
  font-weight: 500;
  font-style: italic; }

@-webkit-keyframes open {
  0% {
    max-height: 0px;
    overflow: hidden; }
  100% {
    max-height: 1000px;
    overflow: hidden; }
  100% {
    max-height: 1000px;
    overflow: visible; } }

@keyframes open {
  0% {
    max-height: 0px;
    overflow: hidden; }
  100% {
    max-height: 1000px;
    overflow: hidden; }
  100% {
    max-height: 1000px;
    overflow: visible; } }

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0; }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; } }

@keyframes zoom {
  from {
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0; }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; } }

.btn-secondary {
  background-color: #FF9800;
  color: #fff !important; }

.btn-primary {
  background-color: #0069d0;
  color: #fff !important; }
  .btn-primary:hover {
    background-color: #004f9d; }

.btn-basic {
  display: block;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
  background-color: transparent !important;
  color: #0069d0 !important;
  border: 1px solid #ddd;
  padding-top: 10px;
  padding-bottom: 10px; }
  .btn-basic:hover {
    background-color: #ddd !important; }

.btn-info {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f7f7f7)) !important;
  background-image: -webkit-linear-gradient(top, #fbfbfb, #f7f7f7) !important;
  background-image: -o-linear-gradient(top, #fbfbfb, #f7f7f7) !important;
  background-image: linear-gradient(to bottom, #fbfbfb, #f7f7f7) !important;
  border-top: 1px solid #ddd;
  border: 0;
  width: 100%;
  color: #0069d0 !important;
  border-top: 1px solid #ddd !important;
  padding-top: 10px;
  padding-bottom: 10px; }

.fab.fa-facebook.social-hover:hover {
  color: #3b5998 !important; }

.fab.fa-youtube.social-hover:hover {
  color: #ff0000 !important; }

.fab.fa-google.social-hover:hover {
  color: #df4b37 !important; }

.fab.fa-twitter.social-hover:hover {
  color: #429cd6 !important; }

.fab.fa-linkedin.social-hover:hover {
  color: #0077B5 !important; }

.fab.fa-google-plus.social-hover:hover {
  color: #d34836 !important; }

.form-control {
  background-color: #eee;
  border: 0; }

header.page-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 130px !important;
  padding: 15px 0;
  margin: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0; }
  header.page-header img {
    height: 100px; }
  header.page-header .logo {
    width: 100px; }
  header.page-header .support-logo {
    text-align: right;
    width: 200px; }
    header.page-header .support-logo .gef-logo {
      height: 60px;
      margin-left: 20px; }
    @media screen and (max-width: 750px) {
      header.page-header .support-logo img {
        height: 50px; }
      header.page-header .support-logo .gef-logo {
        height: 40px; } }
  header.page-header .website-name {
    width: calc(100% - 300px); }
    header.page-header .website-name h1 {
      font-size: 25px;
      margin: 0;
      color: #0069d0; }
      header.page-header .website-name h1 div {
        font-weight: 500; }
    @media screen and (max-width: 750px) {
      header.page-header .website-name {
        width: calc(100% - 90px); }
        header.page-header .website-name h1 {
          font-size: 18px; } }
.navbar-primary .navbar-nav{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

@media screen and (max-width: 767px){.navbar-primary .navbar-nav{
  display:block;
}
.navbar-primary .navbar-nav a{text-align: left;}
}
.navbar-primary .navbar-nav li{
  text-align: center;
  flex:auto;
}
.navbar-default {
  background-color: #fff; }
  .navbar-default a {
    -webkit-transition: background-color .1s ease-in-out;
    -o-transition: background-color .1s ease-in-out;
    transition: background-color .1s ease-in-out; }
  .navbar-default li:hover a {
    background-color: #e7e7e7 !important; }
  .navbar-default li:first-child a {
    border-radius: 4px 0 0 4px; }
  .navbar-default li:last-child a {
    border-radius: 0 4px 4px 0; }
  .navbar-default .navbar-header {
    margin: 0; }
  .navbar-default li.active a {
    background-color: #0069d0 !important;
    color: #fff !important; }
  .navbar-default li.dropdown.open ul.dropdown-menu {
    padding: 0;
    border: 0;
    border-top: 2px solid #0069d0;
    -webkit-animation: open .5s ease-in-out;
    animation: open .5s ease-in-out;
    overflow: visible; }
    .navbar-default li.dropdown.open ul.dropdown-menu li a {
      background-color: #fff !important;
      line-height: 40px;
      border-radius: 4px;
      color: #333 !important; }
      .navbar-default li.dropdown.open ul.dropdown-menu li a:hover {
        background-color: #e7e7e7 !important; }
  .navbar-default .navbar-toggle {
    border: 0;
    background-color: transparent !important; }

.navbar-collapse.p0.collapse, .collapsing {
  margin: 0 !important; }
  .navbar-collapse.p0.collapse .nav.navbar-nav, .collapsing .nav.navbar-nav {
    margin: 0; }

.navbar-primary {
  background-color: #0069d0;
  border: 0; }
  .navbar-primary a {
    -webkit-transition: background-color .1s ease-in-out;
    -o-transition: background-color .1s ease-in-out;
    transition: background-color .1s ease-in-out;
    background: transparent !important;
    color: #fff; }
  .navbar-primary li:hover a {
    background-color: #03498f !important; }
  .navbar-primary a[aria-expanded="true"] {
    background-color: #03498f !important; }
  .navbar-primary li:first-child a {
    border-radius: 4px 0 0 4px; }
  .navbar-primary li:last-child a {
    border-radius: 0 4px 4px 0; }
  .navbar-primary li.active a {
    background-color: #03498f !important;
    color: #fff !important; }
  .navbar-primary li.dropdown.open ul.dropdown-menu {
    padding: 0;
    border: 0;
    border-top: 2px solid #03498f;
    -webkit-animation: open .5s ease-in-out;
    animation: open .5s ease-in-out;
    overflow: hidden; }
    .navbar-primary li.dropdown.open ul.dropdown-menu li a {
      background-color: #0069d0 !important;
      line-height: 40px;
      border-radius: 0;
      color: #fff !important; }
      .navbar-primary li.dropdown.open ul.dropdown-menu li a:hover {
        background-color: #03498f !important; }
  .navbar-primary .navbar-toggle {
    border: 0;
    background-color: transparent !important; }
    .navbar-primary .navbar-toggle .icon-bar {
      background: #fff; }

.navbar-collapse, .collapsing {
  margin: 0 !important; }
  .navbar-collapse .nav.navbar-nav, .collapsing .nav.navbar-nav {
    margin: 0; }

.dropdown-submenu {
  position: relative; }

.dropdown-submenu .dropdown-menu.inmenu {
  top: 0;
  left: 100%;
  margin-top: -1px; }
  @media screen and (max-width: 750px) {
    .dropdown-submenu .dropdown-menu.inmenu li a {
      background: #e7e7e7 !important; } }

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px; }

.dropdown-submenu .open > .dropdown-menu {
  display: block; }

.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 15px;
  margin-right: -10px; }
  @media screen and (max-width: 750px) {
    .dropdown-submenu > a:after {
      -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg);
      margin-right: 5px; } }

.dropdown-submenu:hover > a:after {
  border-left-color: #fff; }

.dropdown-submenu.pull-left {
  float: none; }

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px; }

.navleft {
  left: 0% !important;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); }

.carousel .carousel-indicators {
  bottom: -5px; }
  @media screen and (max-width: 767px) {
    .carousel .carousel-indicators {
      display: none; } }
  .carousel .carousel-indicators li {
    background-color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.5);
    height: 10px;
    width: 10px; }
  .carousel .carousel-indicators li.active {
    background-color: #fff;
    border-color: #fff; }

.carousel .carousel-inner {
  width: 100%; }
  .carousel .carousel-inner .item, .carousel .carousel-inner .active {
    padding-top: 48%;
    height: 0;
    background: black; }
    @media screen and (max-width: 750px) {
      .carousel .carousel-inner .item, .carousel .carousel-inner .active {
        padding-top: 70% !important; } }
    .carousel .carousel-inner .item img, .carousel .carousel-inner .active img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .carousel .carousel-inner .item .carousel-caption, .carousel .carousel-inner .active .carousel-caption {
      bottom: -10px;
      width: 100%;
      left: 0;
      text-align: center;
      padding-left: 10%;
      padding-right: 10%;
      font-size: 18px;
      text-shadow: 0 0 25px #000; }
      @media screen and (max-width: 767px) {
        .carousel .carousel-inner .item .carousel-caption, .carousel .carousel-inner .active .carousel-caption {
          bottom: -10px; } }

.carousel .carousel-control {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0, 105, 208, 0.7)), to(rgba(0, 105, 208, 0.0001)));
  background-image: -webkit-linear-gradient(left, rgba(0, 105, 208, 0.7) 0, rgba(0, 105, 208, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 105, 208, 0.7) 0, rgba(0, 105, 208, 0.0001) 100%);
  background-image: linear-gradient(to right, rgba(0, 105, 208, 0.7) 0, rgba(0, 105, 208, 0.0001) 100%); }
  @media screen and (min-width: 767px) {
    .carousel .carousel-control {
      display: none; } }

.carousel .right.carousel-control {
  background-image: -webkit-gradient(linear, right top, left top, color-stop(0, rgba(0, 105, 208, 0.7)), to(rgba(0, 105, 208, 0.0001)));
  background-image: -webkit-linear-gradient(right, rgba(0, 105, 208, 0.7) 0, rgba(0, 105, 208, 0.0001) 100%);
  background-image: -o-linear-gradient(right, rgba(0, 105, 208, 0.7) 0, rgba(0, 105, 208, 0.0001) 100%);
  background-image: linear-gradient(to left, rgba(0, 105, 208, 0.7) 0, rgba(0, 105, 208, 0.0001) 100%); }
  @media screen and (min-width: 767px) {
    .carousel .right.carousel-control {
      display: none; } }

.carousel-small .carousel-inner .item, .carousel-small .carousel-inner .active {
  padding-top: 30%; }

.lSSlideOuter.vertical li {
  border-bottom: 1px solid #ddd; }
  .lSSlideOuter.vertical li a {
    padding: 0;
    height: auto;
    color: #333;
    font-weight: 500; }

.nav.nav-tabs {
  border: 0; }
  .nav.nav-tabs li a {
    font-weight: bold;
    background-color: transparent !important;
    border: 0 !important;
    color: #333;
    font-size: 16px;
    margin: 0; }
    .nav.nav-tabs li a:hover {
      color: #666; }
  .nav.nav-tabs li.active a {
    color: #0069d0; }
  .nav.nav-tabs li.active:after {
    content: "";
    display: block;
    height: 5px;
    background-color: #0069d0 !important; }

.tab-content .active .thumbnail {
  -webkit-animation: zoom .2s ease;
  animation: zoom .2s ease;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left; }

.nav.nav-tabs.nav-secondary li a {
  background-color: #fff !important; }

.nav.nav-tabs.nav-secondary li:after {
  content: '';
  display: block;
  height: 5px;
  background-color: #f1f1f1;
  margin: 0; }

.nav.nav-tabs.nav-secondary ~ .tab-content {
  margin-top: 1px;
  border-top: 1px solid #ddd; }
  .nav.nav-tabs.nav-secondary ~ .tab-content .btn-basic {
    border: 0 !important;
    border-top: 1px solid #ddd !important; }

@media screen and (max-width: 750px) {
  .responsive-tab {
    display: none; } }

h3.tab_drawer_heading {
  margin: 0;
  padding: 10px;
  font-size: 16px;
  display: none !important;
  border-bottom: 5px solid #0069d0;
  -webkit-transition: border .2s ease;
  -o-transition: border .2s ease;
  transition: border .2s ease; }
  @media screen and (max-width: 750px) {
    h3.tab_drawer_heading {
      display: block !important; } }

h3.tab_drawer_heading.active {
  background-color: #0069d0;
  color: #fff;
  border: 0; }

.nav.nav-tabs.border li {
  border: 1px solid #ddd;
  border-bottom: 0;
  border-radius: 4px 4px 0 0; }

.nav.nav-tabs.border ~ .tab-content {
  border: 1px solid #ddd; }

.nav-ternary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .nav-ternary li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #fff; }
    .nav-ternary li:after {
      content: "";
      display: block;
      height: 5px;
      background-color: #f1f1f1 !important;
      margin: 0; }
  .nav-ternary ~ .tab-content {
    margin-top: 1px; }

.thumbnail {
  padding: 0;
  background: none;
  border: none;
  text-decoration: none !important;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  border: 1px solid transparent !important;
  margin: 0;
  overflow: hidden; }
  .thumbnail:hover {
    background-color: #e7e7e7; }
  .thumbnail .img-container {
    padding-top: 60%;
    height: 0;
    position: relative; }
    .thumbnail .img-container img {
      height: 100%;
      width: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
  .thumbnail .caption h3 {
    margin: 0;
    margin-bottom: 5px;
    color: #0069d0;
    font-size: 14px; }
  .thumbnail .caption time {
    color: #666; }
  .thumbnail .caption time, .thumbnail .caption p {
    font-size: 13px; }

.thumbnail-second {
  border-color: #ddd !important;
  background: #fff !important; }

.table-primary {
  border-radius: 4px;
  overflow: hidden; }
  .table-primary thead {
    background-color: #0069d0;
    color: #fff; }
  .table-primary tr td {
    white-space: normal !important; }
  .table-primary tr td {
    vertical-align: middle !important; }
  .table-primary tr td:first-child, .table-primary tr td:last-child {
    text-align: center; }

.table-responsive {
  margin: 0; }
  .table-responsive > table {
    max-width: 732px !important; }
    @media screen and (max-width: 992px) {
      .table-responsive > table {
        min-width: 600px; } }

@media screen and (max-width: 750px) {
  table.responsive-table thead {
    display: none; }
  table.responsive-table tbody tr {
    border-bottom: 1px solid #ddd;
    display: block;
    padding: 15px; }
    table.responsive-table tbody tr td {
      display: block;
      border: 0 !important;
      text-align: left !important;
      padding-bottom: 0; }
    table.responsive-table tbody tr td:first-child {
      display: none; }
    table.responsive-table tbody tr td:nth-child(2) {
      font-weight: bold; }
    table.responsive-table tbody tr td:last-child a {
      padding: 1px;
      background-color: #efefef;
      color: #0069d0;
      padding: 10px 15px;
      border-radius: 4px;
      display: block;
      text-align: center; }
      table.responsive-table tbody tr td:last-child a i {
        margin: 0; } }

.pagination {
  color: #ddd; }
  .pagination .li:hover a {
    backgound-color: #e7e7e7; }
  .pagination li.active a {
    background-color: #0069d0 !important;
    color: #fff !important; }

footer {
  overflow: hidden;
  border-radius: 0 !important;
  line-height: 30px;
  padding-top: 0 !important; }
  footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden; }
    footer ul li i {
      margin-right: 10px; }
  footer p {
    line-height: 20px;
    font-style: italic; }
  footer .fab {
    font-size: 20px;
    margin-right: 15px; }
  footer .h4:after {
    content: "";
    height: 2px;
    display: block;
    width: 50px;
    background-color: currentColor;
    margin-top: 10px; }
  footer .map {
    overflow: hidden; }
    footer .map iframe {
      margin-top: -46px;
      border: 0; }

.full-thumbnail-container .full-thumbnail {
  position: relative;
  padding: 15px;
  border-radius: 4px;
  line-height: 25px;
  margin: 25px 0;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  min-height: 200px; }
  .full-thumbnail-container .full-thumbnail .full-thumbnail-img {
    border-radius: 4px;
    width: 170px;
    overflow: hidden; }
    .full-thumbnail-container .full-thumbnail .full-thumbnail-img img {
      height: 100%;
      width: 100%;
      top: 0;
      -o-object-fit: cover;
      object-fit: cover; }
  .full-thumbnail-container .full-thumbnail .full-thumbnail-info {
    width: calc(100% - 230px);
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    padding-left: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .full-thumbnail-container .full-thumbnail .full-thumbnail-info .info {
      margin: auto 0; }
      .full-thumbnail-container .full-thumbnail .full-thumbnail-info .info .name {
        font-weight: bold;
        font-size: 16px; }
      .full-thumbnail-container .full-thumbnail .full-thumbnail-info .info .email {
        font-style: italic;
        word-break: break-all; }
      .full-thumbnail-container .full-thumbnail .full-thumbnail-info .info .social a {
        color: #333;
        font-size: 20px;
        margin-right: 12px; }
      .full-thumbnail-container .full-thumbnail .full-thumbnail-info .info .viewmore {
        color: #333;
        text-decoration: underline;
        opacity: .8;
        font-style: italic; }
        .full-thumbnail-container .full-thumbnail .full-thumbnail-info .info .viewmore:hover {
          color: #0069d0;
          opacity: 1; }
  @media screen and (max-width: 750px) {
    .full-thumbnail-container .full-thumbnail {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .full-thumbnail-container .full-thumbnail .full-thumbnail-img, .full-thumbnail-container .full-thumbnail .full-thumbnail-info {
        width: 100%; }
      .full-thumbnail-container .full-thumbnail .full-thumbnail-info {
        padding: 15px 0 0 0; } }

.full-thumbnail-container .full-thumbnail:first-child {
  margin-top: 0; }

.full-thumbnail-container .full-thumbnail:last-child {
  margin-bottom: 0; }

.square-img {
  padding-top: 100%;
  position: relative;
  height: 0;
  display: block; }
  .square-img img {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

.article-detail .img-container {
  position: relative; }
  .article-detail .img-container img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    width: 100%;
    min-width: 100%; }
  .article-detail .img-container .download-btn {
    bottom: 0;
    position: absolute;
    border-radius: 0;
    border: 0;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
    opacity: .9; }
    .article-detail .img-container .download-btn i {
      margin-right: 10px; }
    .article-detail .img-container .download-btn:hover {
      -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
      background-color: #0377e8;
      opacity: 1; }

.article-detail .info .social {
  font-size: 20px; }
  .article-detail .info .social a {
    color: #333;
    margin-right: 12px; }

.article-detail .info .description {
  opacity: .8;
  font-size: 13px; }

.contact-container {
  position: relative;
  padding: 35px 15px 15px; }
  .contact-container:after {
    content: '';
    height: 20px;
    background-image: url("../img/pattern.svg");
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0; }
  .contact-container input[type="submit"].btn-secondary {
    width: 200px; }

.bg-gradient {
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0069d0), to(rgba(0, 105, 208, 0.7)));
  background-image: -webkit-linear-gradient(bottom, #0069d0 0, rgba(0, 105, 208, 0.7) 100%);
  background-image: -o-linear-gradient(bottom, #0069d0 0, rgba(0, 105, 208, 0.7) 100%);
  background-image: linear-gradient(to top, #0069d0 0, rgba(0, 105, 208, 0.7) 100%);
  border-radius: 4px;
  padding: 15px;
  color: #fff !important; }
  .bg-gradient * {
    color: #fff !important; }
  .bg-gradient a {
    line-height: 30px; }
  .bg-gradient h2 {
    margin-top: 0px; }
  .bg-gradient .underline:after {
    height: 2px; }
  .bg-gradient .btn-basic:hover {
    background-color: #03498f !important;
    color: #fff !important; }
  .bg-gradient input[type="text"], .bg-gradient input[type="password"], .bg-gradient input[type="email"], .bg-gradient textarea {
    background-color: #fff;
    color: #333 !important;
    outline-color: #000; }

* {
  font-family: OpenSans,Ariel,sans-serif; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: bold; }

h2 {
  font-size: 18px; }

.update-list-title {
  border-radius: 4px;
  margin-bottom: 5px; }
  @media screen and (max-width: 992px) {
    .update-list-title {
      margin-top: 30px; } }
  .update-list-title h2 {
    color: #333;
    margin: 0; }
    .update-list-title h2:after {
      content: '';
      display: block;
      height: 2px;
      background-color: #0069d0;
      margin-top: 10px;
      width: 50px; }
  .update-list-title button {
    color: #333;
    background-color: transparent;
    border: 1px solid #ddd;
    padding: 5px 10px;
    border-radius: 4px;
    margin-left: 5px; }
    .update-list-title button:hover {
      background-color: #ddd; }

.title {
  color: #0069d0;
  margin-top: 0;
  margin-bottom: 20px; }

h5 {
  font-size: 13px; }

i.fa {
  margin-right: 10px; }

.underline:after {
  content: "";
  height: 3px;
  background-color: currentColor;
  display: block;
  margin-top: 5px; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch; }

.flex-auto {
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto; }

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

@media screen and (max-width: 992px) {
  .flex-wrap-sm {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; } }

.flex-item-center {
  justify-item: center; }

.flex-space {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.item-v-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

@media screen and (max-width: 750px) {
  .calender-event-container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .calender-event-container #calender, .calender-event-container .events {
      width: 100% !important; }
    .calender-event-container #calendar {
      margin: auto !important; }
    .calender-event-container .events {
      margin-top: 20px; } }

.calender-event-container #calender {
  width: 330px; }

.calender-event-container .events {
  padding-left: 15px;
  width: calc(100% - 300px); }
  .calender-event-container .events h2 {
    margin-top: 15px;
    color: #0069d0; }
  .calender-event-container .events h2.underline:after {
    height: 2px; }
  .calender-event-container .events a {
    display: block; }

.lists {
  padding: 0;
  margin: 0;
  list-style: none; }
  .lists .item {
    padding: 5px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease; }
    .lists .item a {
      color: #0069d0;
      text-decoration: none; }
  .lists .item:last-child {
    border: 0; }

time {
  opacity: .8;
  font-size: 12px;
  display: block; }

.semibold {
  font-weight: 500; }

.lightSlider li {
  padding: 5px; }
  .lightSlider li div, .lightSlider li a {
    display: block;
    padding-top: 100%;
    height: 0;
    position: relative;
    overflow: hidden; }
    .lightSlider li div img, .lightSlider li a img {
      height: 100%;
      width: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      position: absolute;
      top: 0; }

.blue {
  color: #0069d0; }

.color-default {
  color: #333; }

article {
  font-size: 13px; }
  article h3 {
    font-size: 16px; }

.calendar table {
  width: calc(100% - 5px);
  margin: 0; }
  .calendar table thead tr, .calendar table tbody tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .calendar table thead tr:first-child th {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  padding: 0;
  background-color: rgba(0, 105, 208, 0.2);
  color: #fff;
  font-size: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease; }
  .overlay:hover {
    background-color: rgba(0, 105, 208, 0.9); }
  .overlay i {
    margin: auto; }

.strip-list {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0; }

.audio-list li .overlay {
  height: calc(100% - 32px); }

.audio-list li audio {
  width: 100%;
  position: absolute;
  bottom: 0;
  -webkit-filter: contrast(3);
  filter: contrast(3); }

.empty {
  height: 300px;
  width: 100%;
  position: relative; }
  .empty .flex {
    height: 100%; }
    .empty .flex i.far, .empty .flex i.fa, .empty .flex i.fas {
      position: absolute;
      font-size: 90px;
      top: 36%;
      left: 45%;
      color: #bbb; }
    .empty .flex i.cut {
      width: 130px;
      display: block;
      height: 8px;
      background: #bbb;
      -webkit-box-shadow: 0px -5px 0 #fff;
      box-shadow: 0px -5px 0 #fff;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      -webkit-transform-origin: center;
      -ms-transform-origin: center;
      transform-origin: center;
      margin-top: 10px;
      margin-left: -10px; }

.contact-list {
  line-height: 30px; }
  .contact-list li i {
    margin-right: 10px; }

.grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 15px; }
  .grid a {
    text-decoration: none; }
  @media screen and (max-width: 750px) {
    .grid {
      grid-template-columns: 1fr 1fr; } }

.hover-shadow {
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease; }
  .hover-shadow:hover {
    -webkit-box-shadow: 0 25px 10px -20px #ddd;
    box-shadow: 0 25px 10px -20px #ddd; }

.article-img {
  width: 100%;
  max-width: 500px;
  position: relative; }

@media screen and (max-width: 992px) {
  aside.sidebar {
    margin-top: 50px; } }

.bgg {
  background-color: #f4f4f4; }

.bgw {
  background-color: #fff; }

.shadow {
  -webkit-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd; }

.s {
  -webkit-filter: drop-shadow(0 0 5px #eee);
  filter: drop-shadow(0 0 5px #eee); }

.p0 {
  padding: 0; }

.m0 {
  margin: 0; }

.mt0 {
  margin-top: 0; }

.mt2 {
  margin-top: 20px !important; }

.mt1-5 {
  margin-top: 15px !important; }

.mt1 {
  margin-top: 10px; }

.mt3 {
  margin-top: 30px; }

.mt5 {
  margin-top: 50px; }

.mb2 {
  margin-bottom: 20px; }

.p {
  padding-left: 15px;
  padding-right: 15px; }

.pt1 {
  padding-top: 10px; }

.pbt-1 {
  padding-top: 10px;
  padding-bottom: 10px; }

.pbt-1-5 {
  padding-top: 15px;
  padding-bottom: 15px; }

.p1-5 {
  padding: 15px; }

.m-auto {
  margin: auto; }

.height-full {
  height: 100% !important; }

.width-full {
  width: 100%; }

.w1 {
  width: 100px; }

@media screen and (max-width: 992px) and (min-width: 750px) {
  .mt0-sm {
    margin-top: 0 !important; } }

.br0 {
  border-radius: 0 !important; }
  .br0 * {
    border-radius: 0 !important; }

.br {
  border-radius: 4px;
  overflow: hidden; }

.b {
  border: 1px solid #ddd; }

.b0 {
  border: 0 !important; }

.bt {
  border-top: 1px solid #ddd !important; }

.bb {
  border-bottom: 1px solid #ddd !important; }

  .album-overlay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto; }
  .album-overlay i {
    margin: 0 auto; }
  .album-overlay .album-name {
    font-size: 14px; }
.album {
  width: 1em;
  height: 1em;
  background-image: url("../img/album.svg"); }
